<body>
<div class="container">
  <div class="row">
    <div class="col-lg-2">
    </div>
    <div class="col-md-12 col-lg-8 col-sm-12 col-12">
      <div class="profile">
        <div class="head-profile">
          <i class="material-icons head-icon">
            account_circle
          </i>
          <p>
            نام کاربری
          </p>
        </div>
        <div class="fild">
          <h5 class="title">
            شماره همراه
          </h5>
          <h6 style="margin-top: 6px">
            {{phone}}
          </h6>
          <hr>
        </div>

        <div class="fild">
          <h5 class="title">
            کد ملی
          </h5>
          <h6 style="margin-top: 6px">
            {{personalcode}}
          </h6>
          <hr>
        </div>

        <div class="fild">
          <h5 class="title">
            جنسیت
          </h5>
          <h6 style="margin-top: 6px">
            {{gender}}
          </h6>
          <hr>
        </div>

        <div class="fild">
          <h5 class="title">
          تاریخ تولد
          </h5>
          {{age}}
        </div>
        <button class="editeBut" (click)="openForm()">
          ویرایش پروفایل
        </button>

        <div id="moreInfo" class="modal">
          <form class="modal-content animate">
            <div class="imgcontainer">
              <a (click)="close()" class="closes" title="Close Modal">&times;</a>
              <i class="material-icons" style="font-size: 100px">
                account_circle
              </i>
              <h4>
                تکمیل پروفایل
              </h4>
            </div>
            <div class="container" style="color: #83859E; padding: 10px">
              <select #selectG class="selectGender">
                <option value="مرد">
                  مرد
                </option>
                <option value="زن">
                  زن
                </option>
              </select>
              <input [(ngModel)]="personalcode" class="input-field" type="number" name="gender1" placeholder="کد ملی" required>
              <input [(ngModel)]="phone" class="input-field" type="number" name="gender2" placeholder="شماره همراه" required>
              <input [(ngModel)]="age" class="input-field" type="date" name="gender3" placeholder="تاریخ تولد" required>
              <button type="submit" class="confrim-but" (click)="subnite_edite(selectG)">ثبت</button>
            </div>
          </form>
        </div>
<!--          <div class="head-order">
              سفارش های شما
          </div>
          <div *ngIf="!(listOrders)">
            <div class="no-order">
              <h4>
                سفارشی ثبت نشده است
              </h4>
            </div>
          </div>
          <div class="container" *ngIf="listOrders">
            <div class="row" style="margin: 10px">
              <div class="col-md-3 col-lg-3 col-sm-3 col-3">
                <div class="table-titr">
                  شناسه پرداخت
                </div>
                <div class="table-block" *ngFor="let obj of listOrders">
                  {{obj.paymentSeryal}}
                </div>
              </div>
              <div class="col-md-3 col-lg-3 col-sm-3 col-3">
                <div class="table-titr">
                  قیمت
                </div>
                <div class="table-block" *ngFor="let obj of listOrders">
                  {{obj.price}}
                </div>
              </div>
              <div class="col-md-3 col-lg-3 col-sm-3 col-3">
                <div class="table-titr">
                  تاریخ
                </div>
                <div class="table-block" *ngFor="let obj of listOrders">
                  {{obj.time}}
                </div>
              </div>
              <div class="col-md-3 col-lg-3 col-sm-3 col-3">
                <div class="table-titr">
                  عنوان
                </div>
                <div class="table-block" *ngFor="let obj of listOrders">
                  {{obj.title}}
                </div>
              </div>
            </div>
          </div>-->
      </div>
    </div>
    <div class="col-lg-2">
    </div>
  </div>
</div>
</body>

